[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-25?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Andrew Kornev updated ZOOKEEPER-25:
-----------------------------------

    Attachment: configure.ac.patch

This patch replaces the existing FUSE configure.ac: the configure.ac script 
uses some macros that are not supported by the pre-2.61 autoconf tools. It's 
safe to drop the macros from the script for the sake of compatibility with 
autotools 2.59. The C client is also compatible with version 2.59.

Other than that I was able to build and run FUSE with zookeeper without any 
problems.

+1

> FUSE for ZooKeeper
> ------------------
>
>                 Key: ZOOKEEPER-25
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-25
>             Project: Zookeeper
>          Issue Type: New Feature
>            Reporter: Patrick Hunt
>            Assignee: Patrick Hunt
>         Attachments: configure.ac.patch, ZOOKEEPER-25.patch.gz
>
>
> Moved from SourceForge to Apache.
> http://sourceforge.net/tracker/index.php?func=detail&aid=1873981&group_id=209147&atid=1008547

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply via email to